### Method

# Phosh Notification set_summary

#### Declaration [src]

    void
    phosh_notification_set_summary (
      PhoshNotification* self,
      const char* summary
    )

#### Description

No description available.

Sets property | `Phosh.Notification:summary`

#### Parameters

`summary`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.